@charset "shift_jis";

@import url("jquery.selectbox.css");/* 注文画面改修　2012/09*/




/*-----------------------------------------------
  form.css
  フォーム関連(/order他)
-----------------------------------------------*/




/* ▽------------------------------------------▽ */

.member_notmember_txt b {
  font-weight: normal;
}

.sect_form .mss {
	line-height: 130%;
	margin-bottom: 5px;
}
.sect_form table {
  clear: both;
  margin-bottom: 10px;
  width: 100%;
  background-color: #999999;
}
.sect_form table th, .sect_form table td {
  padding: 10px;
  background-color: #FFF;
  text-align: left;
/*  vertical-align: middle;*/
}
.sect_form table th {
  width: 165px;
}
.sect_form table td {
  width: auto;
}
.sect_form table td .space,
.sect_form table td .hissu,
.sect_form table td .hissu2,
.sect_form table td .ninni {
  padding: 2px 0px 2px 50px;
}
.sect_form table td .hissu {
  background: url(../images/parts/ico_hissu.jpg) no-repeat 0px center;
}
.sect_form #ord_disp td .hissu span{
  display:block;
  margin:5px 0px 0px 0px;
  font-size:90%;
  line-height:130%;
  color:red;
  font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
}
.sect_form table td .hissu2 {
  background: url(../images/parts/ico_hissu.jpg) no-repeat 0px 5px;
}
.sect_form table td .hissuTop {
  padding: 2px 0px 2px 50px;
  background: url(../images/parts/ico_hissu.jpg) no-repeat 0px top;
}
.sect_form table td .ninni {
  background: url(../images/parts/ico_ninni.jpg) no-repeat 0px center;
}
table.client th {
	background-color: #F4FDF8;
}
table.items  {
	background-color: #EDC587;
}
table.items th {
  background-color: #FBF4EA;
}
table.items td.tr2c {
width: 245px;
}
.sect_form table td .lnmd,
.sect_form table td .lnmd td{
	margin: 0px;
	width:auto;
	padding:0px;
}

.sect_form table input.long {
  width:330px;
}
.sect_form table input.middle {
  width:210px;
}
.sect_form table input.ybno3 {
  width:45px;
}
.sect_form table input.ybno4 {
  width:55px;
}
.sect_form table .telno input {
  width:80px;
}


/* アラート */
.al_lead {
	margin-bottom: 5px;
	line-height: 130%;
	font-weight: bold;
	color: #ff0000;
}
.sect_form table.altb th {
	padding-top:15px;
	vertical-align: top;
}
.sect_form table .al_msg,
.sect_form table .al_msg2,
.sect_form table .al_msg3,
.creditArea .al_msg3
{
	margin: 0px;
	color: #ff0000;
	font-size: 14px!important;
	font-weight: bold;
}

.creditArea img.creditAreaHissu{
	display:inline;
	vertical-align:top;
}

.sect_form table .al_msg +div input[type="text"],
.sect_form table .al_msg +p input[type="text"],
.sect_form table .al_msg2 +div input[type="text"],
.sect_form table .al_msg3 +div input[type="text"],
.creditArea .al_msg3 +p input[type="text"],
.sect_form table .al_msg +div select,
.sect_form table .al_msg +p select,
.sect_form table .al_msg2 +div select,
.sect_form table .al_msg3 +div select,
.creditArea .al_msg3 +p select,
.sect_form table  .al_msg +div input[type="password"],
.sect_form table  .al_msg3 +p input[type="password"]
{
	background-color:#ffe4e1;
}

.sect_form table .hissu2 .yuubinsearchbtn
{
	background:#d3d3d3;
}

.sect_form table .al_msg {
  padding: 0px 0px 0px 50px;
}
.sect_form table .al_msg2 {
  padding: 0px 0px 0px 95px;

}
.sect_form table .al_msg3 {
	margin: 0px;
  padding: 2px 0px 2px 0px;
}
.sect_form input
{
  padding: 3px 0px 3px 0px;
}
.sect_form input.ippd {
  padding: 0px;
}

/* 名前入力 */
.sect_form table td dl.name {
	clear: both;
	float:left;
}
.sect_form table td dl.name dt,
.sect_form table td dl.name dd {
  float: left;
}
.sect_form table td dl.name dt {
	width: 40px;
	padding: 2px 2px 0px 0px;
	text-align: right;
}
.sect_form table td dl.name dd {
  width: 165px;
}
.sect_form table td dl.name dd input {
  width: 150px;
}
.sect_form table td dl.name dd.rei {
  padding-top: 2px;
}
  /* 名前アラート */
.sect_form table td ul.alnm {
	padding-left: 92px;
}
.sect_form table td ul.alnm li {
	float: left;
	width: 212px;
	font-size: 14px!important;
	font-weight: bold;
	color: #ff0000;
}

#cardIdDelv table.client td ul.alnm li {
	float: left;
	width: 155px;
	font-size: 13px!important;
	font-weight: bold;
	color: #ff0000;
	margin-right:60px;
}
	
	
	
	
    .sect_form table td ul.alnm +dl input{
		  background-color:#ffe4e1;
	}


.sect_form table th p {
  margin-bottom: 5px;
  line-height: 130%;
}
.sect_form table td p {
  font-size: 85.7%;
  margin: 0 0 5px;
}
.sect_form table td .ps_r {
  float: right;
}
.sect_form table td .ps_b {
  color: #b22222;
}
.sect_form table td .ps_n {
  padding-right: 50px;
  font-size: 12px!important;
}
.sect_form table td .ps_m {
  font-size: 12px!important;
}
.sect_form table td ul.merumaga li {
  margin-bottom: 5px;
  margin-left: 1em;
  list-style-type: disc;
}
.sect_form table th.vatp {
	padding-top:15px;
	vertical-align: top;
}
.sect_form table th.vatp_cf {
	vertical-align: top;
}
.sect_form table td.ppd {
	padding-bottom:0px;
}

.sect_form table td.ppd .yuubinnbango{
	font-size:12px;
	padding-left:3em;
}
.sect_form table td.name_kakunin {
	color: #B5261E;
}


/* フォームしたのセキュリティマークと上に戻る */
.form_btm {
clear:both;
  height: 80px;
}
.form_btm .vss {
float: left;
}
.form_btm .pagetop {
  clear: none;
  float: right;
  width: auto;
  height:auto;
  padding-top: 40px;
}
/* ▲------------------------------------------▲ */

/* 法人名義はこちら */
#houjin
{
	background-color:#F5F8B1;
	border:#CCC 2px solid;
	width:300px;
	height:120px;
	color:#FFF;
	top:0px;
	position:absolute;
	display:none;
	padding:10px;
}


#houjin p.title
{
	font-weight:bold;
}

#houjin p.uketuke
{
	padding-top:10px;
	font-weight:bold;
}

#houjin p.card
{
	padding-top:6px;
}

#houjin p.btn_close
{
	text-align:right;
	padding-top:10px;
	width:280px;
}

/* クレジットカード決済ご利用の方へ */

#card
{
	background-color:#F5F8B1;
	border:#CCC 2px solid;
	width:300px;
	height:430px;
	color:#FFF;
	top:0px;
	position:absolute;
	display:none;
	padding:10px;
}



#card p.title
{
	font-weight:bold;
}

#card p.uketuke
{
	padding-top:10px;
	font-weight:bold;
}

#card p.card
{
	padding-top:6px;
}

#card p.btn_close
{
	text-align:right;
	padding-top:10px;
	width:280px;
}

/* フリーメール(Hotmail等)をご利用の方へ */

#free_mail
{
	background-color:#F5F8B1;
	border:#CCC 2px solid;
	width:300px;
	height:400px;
	color:#FFF;
	top:0px;
	position:absolute;
	display:none;
	padding:10px;
}



#free_mail p.title
{
	font-weight:bold;
}

#free_mail p.uketuke
{
	padding-top:10px;
	font-weight:bold;
}

#free_mail p.card
{
	padding-top:6px;
}

#free_mail p.btn_close
{
	text-align:right;
	padding-top:10px;
	width:280px;
}

/* メルマガについて */
.mailmag_linktxt {
  float: right;
  text-align: right;
  width: 165px;
}

/* キャンペーンコードについて */
.campcode_linktxt{
float:right;
width:480px;
text-align:left;
padding-top:20px;
font-size:14px!important;
}

#mailmag,
#campcode{
	background-color:#F5F8B1;
	border:#CCC 2px solid;
	width:300px;
	color:#FFF;
	top:0px;
	position:absolute;
	display:none;
	padding:10px;
}



#mailmag p.title,
#campcode p.title{
	font-weight:bold;
}
#mailmag p.card,
#campcode p.card{
	padding-top:6px;
}

#mailmag p.btn_close,
#campcode p.btn_close{
	text-align:right;
	padding-top:10px;
	width:280px;
}

/*　配達希望　お届け先*/

.otodokesaki,
.haitatukibo{/*2012/09*/
margin:20px 0 10px 0;
}

.haisokibotxt{
margin-left:50px;
}

/* inputのカーソル */
input[type="radio"],
input[type="radio"] +label,
input[type="checkbox"],
input[type="checkbox"] +label{
 cursor:pointer;
}

/* 法人オーダー時の注意文言 */
.company_age{
     font-size:85%;
     margin-left:1.5em;
}



/*注文画面改修　2012/09*/

body .order_container#container div,
body .order_container#container p,
body .order_container#container ul,
body .order_container#container li,
body .order_container#container ol,
body .order_container#container dt,
body .order_container#container dd,
body .order_container#container table,
body .order_container#container th,
body .order_container#container td,
body .order_container#container h1,
body .order_container#container h2,
body .order_container#container h3,
body .order_container#container h4,
body .order_container#container h5,
body .order_container#container form {
  font-size: 14px;
  color: #000;
}

body .order_container#container input{
/*
font-family:"メイリオ", Meiryo,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"!important;*/
  padding: 3px;
}

body .order_container#container{
  font-size:14px;
}



#order_right{
width:190px;
float:right;
padding-top:50px;
}


#order_main {
width:690px;
margin-right:200px;
/float:left;
/margin-right:0;
}

#order_right .secure{
text-align:center;
}

#order_right .secure img{
margin:0 auto;
}

.order_container#container .order_nagare{
margin:20px 0;

}

.order_container#container .order_items{
	border:1px solid #999;
	border-top:none;
  background-color: #999999;
	width:900px;

}

.order_container#container .order_items th{
	background-color:#FFF5EC;
	padding:8px 15px;
	text-align:center;
	vertical-align:middle;
	color:#996600!important;
	font-size:16px;
	width:168px;
}


.order_container#container .order_items td{
	background-color:#fff;
	padding:8px 15px;
	font-size:16px;
	color:#000!important;
	font-weight:bold;
}

#order_main .sect_form table {
	border:1px solid #999;
	clear:inherit;

}

#order_main .sect_form h3{
margin:20px 0 10px 0;
}

#order_main .sect_form table td {
  padding: 10px;
  background-color: #F9F9F9;
  text-align: left;
	color:#333;
}

#order_main .sect_form table th {
  width: 150px;
  text-align:center;
  background-color: #f5fdfe;
  padding:10px 0;
}


#order_main .sect_form table td .hissu {
  background: url(../images/parts/ico_hissu.jpg) no-repeat 0px 3px;
}
#order_main .sect_form table td .ps_r {
  float: right;
	margin-top:-20px;
}
#order_main .sect_form table td .ps_r2 {
  float: right;
	margin-top:-2px;
	font-weight:normal;
}

#order_main .sect_form .rei {
  color: #333;
  font-size: 12px;
  margin: 5px 0 0;
}

.martop{
	line-height: 25px;
}


#order_main .sect_form table th.address1 {
  width: 68px!important;
}
#order_main .sect_form table th.address2 {
  width: 80px;
}

#order_main .sect_form table th.address3 {
  width: auto;
	text-align:left;
	padding:8px 20px;
	border-bottom:1px solid #999;
}

#order_main .sect_form table th.address4 {
  width: auto;
	text-align:left;
	padding:8px 20px;
	border-bottom:1px solid #999;
	border-top:1px solid #999;
}

#order_main .sect_form table td dl.name dt {
  font-size: 100%;
  padding: 2px 2px 0px 0px;
  text-align: right;
  width: 60px;
}


#order_main .cyuui_txt {
  font-size: 12px;
}

#order_main .cyuui_txt_age {
  color: #333!important;
  display: block;
  font-size: 12px;
  padding-top: 5px;
}


#order_main .radio_box{
border:1px solid #ccc;
background:#fff;
padding:5px 10px;
margin-bottom:5px;
/width:510px;
}



#order_main .ppd label,
#order_main .radio_box label{
padding-left:5px;
}


#order_main .yuubin1{
width:40px;
}
#order_main .yuubin2{
width:50px;
}
#order_main .yuubinnbango{
  margin: 0 0 0 20px;
  padding: 3px 5px 5px;
  vertical-align: middle;	
}



#order_main .sect_form table .hissu2 .yuubinsearchbtn{
  background:url(../images/parts/btn_order_yuubinbango.gif) no-repeat;
  border:none;
  cursor:pointer;
  font-family: "メイリオ","Hiragino Kaku Gothic Pro",Meiryo,"ヒラギノ角ゴ Pro W3","MS PGothic","MS UI Gothic",Helvetica,Arial,sans-serif;
  font-size: 100%;
  height:35px;
  width:102px;
}


#order_main .sect_form .card_attention{
color:#cc0000!important;
padding-left:0!important;
font-weight:normal;

}

#order_main .sect_form td{
font-weight:normal;

}

#order_main .sect_form #additionalAddressChk{
padding-right:10px;
}

#order_main .iconpop{
padding-left:13px;
background:url(../images/parts/icon_poplinnk.gif) left center no-repeat;
}



#order_main .card_input input{
width:85px;
}

body .order_container#container #houjin p,
body .order_container#container #card p,
body .order_container#container #free_mail p,
body .order_container#container #mailmag p,
body .order_container#container #campcode p{
/*font-family:"ＭＳ Ｐゴシック", Osaka!important;*/
font-size:13px;
line-height:125%;
}

/* アラート */
#order_main .sect_form table td ul.alnm {
	padding-left:0;
}

#order_main .sect_form table td ul.alnm li {
	float: left;
	width: 225px;
	font-size: 14px!important;
	font-weight: bold;
	color: #ff0000;
	letter-spacing:-0.1em;
	text-align:right;
	line-height:110%;
}

#order_main #cardIdDelv table.client td ul.alnm{
}
#order_main #cardIdDelv table.client td ul.alnm li {
	float: left;
	width: 213px;
	font-size: 14px!important;
	font-weight: bold;
	color: #ff0000;
	margin-right:0;
	margin-left:10px;
	letter-spacing:-0.1em;

}

	
	
	
#order_main .sect_form table td ul.alnm +dl input{
background-color:#ffe4e1;
}

#order_main .sect_form table .al_msg,
#order_main .sect_form table .al_msg2,
#order_main .sect_form table .al_msg3,
#order_main .creditArea .al_msg3
{
	margin: 0px;
	color: #ff0000;
	font-size: 14px!important;
	font-weight: bold;
}

#order_main .sect_form table .al_msg {
  padding: 0px 0px 0px 47px;
}
#order_main .sect_form table .al_msg2 {
  padding: 0px 0px 0px 95px;

}
#order_main .sect_form table .al_msg3 {
	margin: 0px;
  padding: 2px 0px 2px 0px;
}

#order_main .sect_form table td .ninni{
  background: url(../images/parts/ico_ninni.jpg) no-repeat 0px 3px;
}

/* 121218追記niwa */
div#sslinfo{
border:solid 1px #FF9900;
border-top:solid 8px #FF9900;
border-bottom:solid 8px #FF9900;
margin: 0 0 20px 0;
padding:5px;}


p#ssltxt{
font-weight:bold;
}
/* 121218追記niwa */


div.formstyle img{
padding:40px 0 0 5px ;}
/* 130301追記kasamoto */


#container.order_container table.order_items #order_price div{
float:left;
font-size:16px;
color:#000;
font-weight:bold;
} 
/*　130315追記niwa */

 #order_price div span{
	color: #CC0000;
    font-family: 'Verdana';
    font-size: 35px;
}
/* 130625追記niwa */


div.error,
#order_main div.error{
	margin: 0px;
	color: #FF0000!important;
	font-size: 14px;
	font-weight: bold;
	line-height:130%;
}

div.error p.aboveFormErrorTxt,
#order_main div.error p.aboveFormErrorTxt{
	color:red;
	font-size:120%;
	background-color:#FFE4E1;
	padding:10px;
	margin-bottom:5px;
}
/** 注文フォーム上部エラーメッセージ adjust.cssから移行　130417niwa　**/

input.imeDisabled{
	ime-mode:disabled;
}


/* 0904FreeMLadd
------------------------------------------------*/
p#freeMail , .hissu span#freeMail{
border:solid 1px #FFCC33;
padding:4px;
font-size:80%!important;
text-align:justify;
text-justify:distribute;
background:#FFFFCC;
color:#333!important;
}

/**  入力・編集できない際のフォームの色指定  20150831  **/
.form-grayout  {
  background-color:  #d3d3d3;
}